import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;

class Fonksiyon2D  
{
	  public  Fonksiyon2D()
	  {Text.createfunction();}
	  public  Fonksiyon2D(String s1)
	  {Text.createfunction(s1);}
	  
	  public static void main(String arg[])
	  {Fonksiyon2D xx=new Fonksiyon2D();System.exit(0);}
 }
